Description

Hello,

| am trying submit a journal manuscript but the editors are refusing the accept the paper unless | supply an ethics approval number
for the main survey, waves 1 and 3. The USoc website supplies ethics approval numbers for health linkages and biosocial data
collection, but for mainstage offers only this:

"Main survey: Ethics approval was received from the University of Essex Ethics Committee

By letter dated 6 July 2007 for Waves 1 and 2

By letter dated 17 December 2010 for Waves 3to 5

By letter dated 20 August 2013 for Waves 6 to 8

By letter dated 4 October 2016 for Waves 9-11

Ethics Approval number ETH1920-0123 for Wave 12"
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/ethics

What is the ethics approval number for the main survey, waves 1 to 11? The above information is not satisfying journal editors.

History

#1 - 09/04/2020 01:15 PM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Annette Pasotti

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
Best wishes,
Understanding Society User Support Team

#2 - 09/04/2020 01:15 PM - Alita Nandi

- Private changed from Yes to No

#3 - 09/07/2020 04:07 PM - Rebecca Parsons
- Status changed from In Progress to Feedback
- Assignee changed from Annette Pasotti to Rebecca Parsons

- % Done changed from 10 to 80

Hi Neil,

We've been in touch with the survey team and unfortunately up until recently the University did not use a system of application numbers and we
received ethical approval confirmation by letter. The University has recently adopted an online portal to manage the ethics process resulting in the
generation of serial numbers for ethics applications. The first ethics application that used this system for Understanding Society was Wave 12. This
means that there are no ethics approval numbers covering the earlier period of the study. | hope this will act as sufficient evidence for you to submit to
your journal.

Best wishes,
Becky

On behalf of User Support

#4 - 09/07/2020 04:46 PM - Rebecca Parsons

- Assignee changed from Rebecca Parsons to Neil Smith

07/01/2025 12



https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/ethics

#5 - 10/13/2021 11:15 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Neil Smith)

- % Done changed from 80 to 100

07/01/2025 22
